JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ResizableBorderComponent.h File Reference

## Classes
class | ResizableBorderComponent
| A component that resizes its parent component when dragged. More...
class | ResizableBorderComponent::Zone
| Represents the different sections of a resizable border, which allow it to resized in different ways. More...